#imCel0_01 {position: absolute; top: 0px; left: 10px; height: 101px; width: 390px; overflow: hidden; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .fc0 {color: #000000; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #004000; }
#imObj0_01 .fs22 {font-size: 29px ; vertical-align: baseline; line-height: 32px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 101px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 111px; left: 10px; height: 173px; width: 790px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc0 {color: #000000; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #008000; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 173px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 294px; left: 10px; height: 529px; width: 790px; overflow: hidden; }
#imSSCont_0 {border: 2px solid #004000; width: 596px; margin: auto; }
#imSSBackg_0 {width: 596px; height: 496px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_0 {position: absolute; top: 248px; left: 298px; }
#imSSDescr_0 {font: 11px Tahoma; color: #000000; width: 596px; overflow: hidden; position: absolute; top: 0px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 529px; overflow: hidden; }
#imPage {position: relative; height: 833px; }

